.tipstopiclanding .callout-wrapper {
  padding: 0 0 5px;
}
#pagemainwrapper.tipstopiclanding #filter-wrapper {
  background: #fff;
  border: none;
  margin: 333px 0 0 0;
  padding: 0;
  width: 220px;
}
#pagemainwrapper.tipstopiclanding #filter-wrapper h3 {
  background: linear-gradient(to bottom, #7abcff 0%, #201b51 0%, #0265b3 100%);
  color: #fff;
  font-family: AvenirNextLTW01-Medium;
  font-size: 13px;
  text-transform: uppercase;
  border-radius: 5px 5px 0 0;
  padding: 10px 20px 10px 17px;
  width: 182px;
}
.tipstopiclanding .mt-accordion {
  border: 1px solid #d0dae2;
  border-radius: 0 0 5px 5px;
  margin: 0;
  width: 217px;
}
#pagemainwrapper.tipstopiclanding #filter-wrapper .mt-accordion li {
  margin: 0;
  padding: 0;
}
#pagemainwrapper.tipstopiclanding #filter-wrapper .mt-accordion li a {
  border-bottom: 1px solid #d0dae2;
  color: #0265b3;
  display: block;
  font-family: AvenirNextLTW01-Medium;
  font-size: 13px;
  margin: 0 10px;
  padding: 10px 0 10px 5px;
  text-transform: inherit;
  background: url("https://res.cloudinary.com/mtree/image/upload/f_auto,q_auto/Always/en-us/-/media/Always/Images/Common Icons/arrow_lightblue_right.gif") no-repeat 185px 14px;
}
#pagemainwrapper.tipstopiclanding #filter-wrapper .mt-accordion li:last-child a {
  border: none;
}
#pagemainwrapper.tipstopiclanding #filter-wrapper .mt-accordion li:hover {
  background: #d0dae2;
  margin-top: -1px;
  padding-top: 1px;
}
#pagemainwrapper.tipstopiclanding #filter-wrapper .mt-accordion li a:hover {
  color: #2b2b2b;
}
#pagemainwrapper.tipstopiclanding #filter-wrapper .mt-accordion li .active {
  background: url("https://res.cloudinary.com/mtree/image/upload/f_auto,q_auto/Always/en-us/-/media/Always/Images/Common Icons/arrow_lightblue_right.gif") no-repeat scroll 195px 14px, none repeat scroll 0 0 #d0dae2;
  color: #2b2b2b;
  font-family: AvenirNextLTW01-Medium;
  font-size: 13px;
  font-weight: normal;
  margin: 0;
  padding-left: 15px;
  margin-top: -1px;
}
.tipstopiclanding #content-body-wrapper.pull-left .span9 {
  margin: 333px 0 0;
}
.tipstopiclanding #content-body-wrapper {
  background: url("https://res.cloudinary.com/mtree/image/upload/f_auto,q_auto/Always/en-us/-/media/Always/Images/Callouts/Desktop/Carousel/Article Carousel/tips_articles_feature_img.jpg") no-repeat;
  width: 940px;
  border-radius: 5px;
}
.tipstopiclanding .container-tip-article {
  height: auto!important;
}
.tipstopiclanding .content-toolbar {
  background: linear-gradient(to bottom, #0364b3 0%, #0115AA 100%) repeat scroll 0 0 rgba(0, 0, 0, 0);
  border-radius: 5px;
  padding: 0 5px 0 20px;
  width: 675px;
  font-family: AvenirNextLTW01-Medium;
  font-size: 13px;
  margin: 20px 0 15px 20px;
}
.tipstopiclanding .content-main {
  background: none;
  margin: 10px 0 0 20px;
  padding: 0;
  width: 700px;
}
.tipstopiclanding .content-toolbar span {
  color: #fff;
  padding: 1px 0 0 0;
  display: inline-block;
}
#pagemainwrapper.tipstopiclanding .sort-align {
  color: #fff;
  margin: 10px 0 0;
  line-height: 19px;
}
#pagemainwrapper.tipstopiclanding .selector span {
  border-radius: 2px;
  color: #636363;
  line-height: 16px;
  margin: 0;
  padding: 0px;
  background: url("https://res.cloudinary.com/mtree/image/upload/f_auto,q_auto/Always/en-us/-/media/Always/Images/Common Icons/arrow_gray_down.gif") no-repeat 167px 6px;
  position: absolute;
  height: 20px;
  bottom: 1px;
  left: 5px;
}
#pagemainwrapper.tipstopiclanding div.selector {
  background: #fff;
  border-radius: 2px;
  color: #464545;
  font-size: 14px;
  font-weight: bold;
  height: 26px;
  margin: 5px 0 0 10px;
  padding: 0;
  width: 190px !important;
}
#pagemainwrapper.tipstopiclanding div.selector select {
  margin: 0;
  padding: 0;
  width: 190px;
  top: 0;
}
#pagemainwrapper.tipstopiclanding .article-tip-box,
#pagemainwrapper.tipstopiclanding .article-tip-box-noimg {
  background: #fff;
  border: 2px solid #d0dae2;
  border-radius: 7px;
  min-height: 248px;
  position: relative;
  width: 336px;
  margin: 0;
}
#pagemainwrapper.tipstopiclanding .box-content-wrapper img {
  width: 336px;
  height: auto;
  border-radius: 5px 5px 0 0;
}
#pagemainwrapper.tipstopiclanding .brick {
  position: relative !important;
  left: 0 !important;
  top: 0 !important;
  margin: 0 24px 20px 0px;
  width: 336px!important;
}
#pagemainwrapper.tipstopiclanding .brick.even {
  margin-right: 0;
}
#pagemainwrapper.tipstopiclanding .box-content-wrapper .img-cont a {
  position: absolute;
  top: 0;
  padding: 0;
  left: 0;
  background: none;
}
#pagemainwrapper.tipstopiclanding .box-content-wrapper a {
  color: #0265b3;
  font-family: Avenir Next W01 Light;
  font-size: 16px;
  padding-right: 15px;
  position: relative;
  top: 183px;
  left: 18px;
}
#pagemainwrapper.tipstopiclanding .box-content-wrapper a:after {
  content: ">";
  padding: 0 0 0 5px;
  color: #a9cfea;
}
#pagemainwrapper.tipstopiclanding .box-separation .span9:hover a:after,
#pagemainwrapper.tipstopiclanding .box-separation .span9:hover a {
  color: #d72c90;
}
#pagemainwrapper.tipstopiclanding .box-content-wrapper .img-cont a:after {
  content: "";
}
#pagemainwrapper.tipstopiclanding .box-content-wrapper a:hover {
  color: #d72c90;
}
#pagemainwrapper.tipstopiclanding .box-content-wrapper {
  padding: 0;
}
#pagemainwrapper.tipstopiclanding .tips-head h2 {
  color: #2b2b2b;
  display: block;
  font-size: 18px;
  padding: 0 0 0 20px;
  text-transform: inherit;
  font-family: Avenir Next W01 Light;
}
#pagemainwrapper.tipstopiclanding .topic-head {
  text-transform: inherit;
}
#pagemainwrapper.tipstopiclanding .see-all-topic a {
  color: #0265b3;
  font-family: AvenirNextLTW01-Medium;
  font-size: 14px;
  word-spacing: -2px;
  position: relative;
}
#pagemainwrapper.tipstopiclanding .see-all-topic a:hover {
  color: #d72c90;
}
#pagemainwrapper.tipstopiclanding .see-all-topic {
  padding: 0;
  margin-top: -11px;
}
#pagemainwrapper.tipstopiclanding .box-content-wrapper .span9 {
  width: 97%;
}
#pagemainwrapper.tipstopiclanding .box-separation .span9 {
  margin: 0;
}
#pagemainwrapper.tipstopiclanding .content-toolbar .pull-right {
  width: 261px;
}
#pagemainwrapper.tipstopiclanding .article-tip-box-noimg {
  min-height: 258px;
}
.tipstopiclanding .recommended {
  bottom: 18px;
  color: #636363;
  display: block;
  font-family: AvenirNextLTW01-Medium;
  font-size: 12px;
  padding: 20px 20px 0 18px;
  position: absolute;
}
.tipstopiclanding .content-toolbar .count-container {
  font-size: 13px;
}
#pagemainwrapper.tipstopiclanding .tips-head h1 {
  color: #2b2b2b;
  display: block;
  font-size: 18px;
  padding: 0 0 0 20px;
  text-transform: inherit;
  font-family: Avenir Next W01 Light;
  line-height: 18px;
}
#pagemainwrapper.tipstopiclanding #filter-wrapper h2 {
  background: linear-gradient(to bottom, #7abcff 0%, #201b51 0%, #0265b3 100%);
  color: #fff;
  font-family: AvenirNextLTW01-Medium;
  font-size: 13px;
  text-transform: uppercase;
  border-radius: 5px 5px 0 0;
  padding: 10px 20px 10px 17px;
  width: 182px;
}
#pagemainwrapper.tipstopiclanding #filter-wrapper .category-heading {
  background: linear-gradient(to bottom, #0364b3 0%, #0115AA 100%);
  color: #fff;
  font-family: AvenirNextLTW01-Medium;
  font-size: 13px;
  text-transform: uppercase;
  border-radius: 5px 5px 0 0;
  padding: 10px 20px 10px 17px;
  width: 182px;
}
/* RITM2087638 starts here */
.tipstopiclanding #content-body-wrapper {
  background: url("https://res.cloudinary.com/mtree/image/upload/f_auto,q_auto/Always/en-us/-/media/Always/Images/Callouts/Desktop/Carousel/Article Carousel/Banner-940x313.jpg") no-repeat;
}
/* RITM2087638 ends here */
/* RITM2256885 changes starts here */
#pagemainwrapper.tipstopiclanding #filter-wrapper .mt-accordion li a{
	color: #002abb;
}
#pagemainwrapper.tipstopiclanding #filter-wrapper .category-heading {
    background: linear-gradient(to bottom, #002abb 0%, #0115AA 100%);
}
.tipstopiclanding .content-toolbar {
    background: linear-gradient(to bottom, #002abb 0%, #0115AA 100%) repeat scroll 0 0 rgba(0, 0, 0, 0);
}
#pagemainwrapper.tipstopiclanding .box-content-wrapper a {
	color: #002abb;
}
#pagemainwrapper.tipstopiclanding.cls-0fd76025-d19c-499d-9b5a-ef663e580d06 .carousel-inner .hero-carousel-panel-1item.item:first-child .btn{
	background: #002abb;
}
#pagemainwrapper.tipslanding #filter-wrapper .category-heading {
    background: linear-gradient(to bottom, #002abb 0%, #0115AA 100%);
}
.tipslanding .content-toolbar {
    background: linear-gradient(to bottom, #002abb 0%, #0115AA 100%) repeat scroll 0 0 rgba(0, 0, 0, 0);
}
#pagemainwrapper.tipslanding #filter-wrapper .mt-accordion li a,
#pagemainwrapper.tipslanding .see-all-topic a{
	color: #002abb;
}
#pagemainwrapper.tipslanding .box-content-wrapper a {
    color: #002abb;
}
#pagemainwrapper.tipsdetail a.recommend-this {
    color: #002abb;
}
#pagemainwrapper.tipsdetail .tips-content p a {
    color: #002abb;
}
.tipsdetail .related-article-section .relatedarticle-tile a {
    color: #002abb;
}
.tipsdetail .ymal-variant-specific.related-product {
    float: left;
}
#pagemainwrapper.tipsdetail #content-main .caption h2 {
    color: #002abb;
}
.tipsdetail .subtitile-box-text a{
	color: #002abb;
}
#pagemainwrapper.tipsdetail .right-related p a{
	color: #002abb;
}
#pagemainwrapper.tipsdetail .right-related #phdesktopbody_0_phdesktoprelatedarticles_0_divRelated h2 {
    background: linear-gradient(to bottom, #7abcff 0%, #201b51 0%, #002abb 100%) repeat scroll 0 0 rgba(0, 0, 0, 0);
}
/* RITM2256885 changes ends here */